*{
    margin: 0px;
    padding: 0px;
}
.banner_sec{
    width: 100%;
}


.deskview{
    display: block !important;
}

.mblview{
    display: none !important;
}
.footer-logo img{
    background: white;
    padding: 0px 9px;
    border-radius: 6px;
    height: 150px;
    width: 280px;
}

.desk_fsform h2{
    text-align: center !important;
    margin-bottom: 15px;
}

    .luxuriosamenitssecrow {
    
    justify-content: center;
    
    }
    
    
    .fixed-footer-cust {
    background: #005481;
    text-align: center;
    padding: 10px 0px 10px 0px;
    width: 100%;
    position: fixed;
    bottom: 0px;
    height: 50px;
    z-index: 99;
    border-top: 1px solid #fff;
}
.fix-link {
    color: #fff !important;
    /* font-size: 13px !important; */
    padding: 3px !important;
    font-family: 'Montserrat', sans-serif;
}


.navrightlogo {
       width: 120px;
}

@media (max-width:768px) {
    footer.footer{
        margin: 70px 0px 0;
        border-radius: 0px !important;
    
    }
        .fixed-footer-cust {
                 background: #082659;
    }

    .mblview{
        display: block  !important;
    }

    .deskview{
        display: none  !important;
    }
    
    .how-it-work-item {
    min-height: auto;
    }

}